Subject: [Capwap] WBI Registry Missing from IANA Considerations

From: Margaret Wasserman <[email-masked]>
Date: Tue, 3 Apr 2007 19:01:12 -0400

The base specification defines three binding identifiers:  one for  
IEEE 802.11, one for IEEE 802.16 and one for EPCglobal.  It seems  
likely that other bindings will be defined in the future, perhaps  
even by organizations outside of the IETF.

Therefore, we should probably set-up an IANA registry for Wireless  
Binding Identifiers, with these three values as the initial  
contents.  We would also need to determine the criteria that would be  
used for the allocation of new binding types.  People should read RFC  
2434 to understand what our choices are, so that we can have an  
informed discussion of this topic.

Margaret

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap